@charset "utf-8";
/* CSS Document */

body {
	padding-top: 70px;
	margin: 0px;
}

.jumbotron {
	background-color: ffffff;
}

p {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size: 18pt;
	color: #747474;
}
h1 {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;	
	color: #F53645;
	font-size: 32px;
}
h2 {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;	
	font-size: 24pt;
	color: #474747;
}

.h3-head {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;	
	color: #f53645;
	font-size: 3em;
}

h4 {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;	
}

h5 {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;	
}

h6 {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;	
	font-size: 24px;
	color: #747474;
}

.download-popup {
	font-size: 18px;
	text-align:center;
	font-color: #747474;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
}
.download-heading {
	font-size: 28px;
	text-align: center;
	color: #f53645;
	}
.navbar-default {
	padding: 10px;
	background-color: #ffffff;
    -webkit-box-shadow: 0px 1px 30px #bbb;
    -moz-box-shadow:    0px 1px 30px #bbb;
    box-shadow:         0px 1px 30px #bbb;
    z-index:999;
	
}

.navbar-default .navbar-nav > li > img {
	cursor: pointer;
	margin: 0 10px 0 10px;
	padding: none;
}
.navbar-default .navbar-nav > li > img:hover {
	cursor: pointer;
	margin: 0 10px 0 10px;
	padding: none;
}
.navbar-default .navbar-nav > li > img:focus {
	cursor: pointer;
	margin: 0 10px 0 10px;
	padding: none;
}
.navbar-toggle {
	background-color: #747474;
	border: none;
	}
.sr-only {
	background-color: #747474;
	border: none;
	}
	
.sr-only-focusable:active {
	background-color: #747474;
	border: none;
	}

.sr-only-focusable:focus {
	background-color: #747474;
	border: none;
	}


.icon-bar {
	background-color: #ffffff;
	}

.bijela-pozadina {
	background: #FFF;
}

.center-div {
	float: 0 auto;
	}
	
.thumbnail {
	background-color: transparent;
	border: none;
	vertical-align: middle;
	height: auto;
	margin: 0;
	padding: 0;
	height: 100%;
}
.logo {
	vertical-align: middle;
}
.navbar-text {
	margin: 0;
	padding:0;
	vertical-align: middle;
}



.middle {
	vertical-align: middle;
}
.jumbotron p {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
	color: #747474;
	font-size: 18px;
	line-height:inherit;
}

.ravno {
	text-align: justify;
	font-weight: 400;
	font-size: 14px;
}
A.page-link {
	text-decoration: none;
	color: #f53645;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size: 18px;
	}
A.page-link:link  {
	text-decoration: none;
	color: #f53645;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size: 18px;
	}
A.page-link:visited {
	text-decoration: none;
	color: #f53645;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size: 18px;
	}
A.page-link:hover {
	text-decoration: none;
	color: #f53645;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size: 18px;
	}
A.page-link:active {
	text-decoration: none;
	color: #f53645;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size: 18px;
	}
.p-date {
	font-size: 12px;
	color: #dddddd;
	text-align: right;
	font-family: 'Ubuntu', sans-serif;
	vertical-align: middle;
	line-height: normal;
}
.jumbotron h1 {
	color: #F53645;
	text-align: left;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 800;
	font-size: 50px;
	}
.jumbotron h2 {
	color: #747474;
	text-align: left;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 800;
	}
.jumbotron h3 {
	color: #F53645;
	text-align: left;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 800;
	font-size: 42px;
	}
.jumbotron h4 {
	color: #747474;
	text-align: left;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 800;
	}
.support {
	text-align: left;
	}
.jumbotron li {
	color: #747474;
	text-align: left;
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
	}
.btn-danger {
	font-family: 'Ubuntu', sans-serif;
	border-radius: 20px;
	}